AlmaLinux 2260 Published by

A bind9.16 security and bug fix update has been released for AlmaLinux 8.



ALSA-2023:2792 Moderate: bind9.16 security and bug fix update


Type:
security

Severity:
moderate

Release date:
2023-05-19

Description
Security Fix(es):
* bind: processing large delegations may severely degrade resolver performance (CVE-2022-2795)
* bind: flooding with UPDATE requests may lead to DoS (CVE-2022-3094)
* bind: sending specific queries to the resolver may cause a DoS (CVE-2022-3736)
* bind: sending specific queries to the resolver may cause a DoS (CVE-2022-3924)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.
Additional Changes:
For detailed information on changes in this release, see the AlmaLinux Release Notes linked from the References section.

References:
RHSA-2023:2792
CVE-2022-2795
CVE-2022-3094
CVE-2022-3736
CVE-2022-3924
ALSA-2023:2792

Updates packages:
bind9.16-doc-9.16.23-0.14.el8.noarch.rpm
bind9.16-devel-9.16.23-0.14.el8.i686.rpm
python3-bind9.16-9.16.23-0.14.el8.noarch.rpm
bind9.16-libs-9.16.23-0.14.el8.i686.rpm
bind9.16-license-9.16.23-0.14.el8.noarch.rpm
bind9.16-devel-9.16.23-0.14.el8.x86_64.rpm
bind9.16-devel-9.16.23-0.14.el8.aarch64.rpm
bind9.16-9.16.23-0.14.el8.x86_64.rpm
bind9.16-libs-9.16.23-0.14.el8.x86_64.rpm
bind9.16-dnssec-utils-9.16.23-0.14.el8.x86_64.rpm
bind9.16-chroot-9.16.23-0.14.el8.x86_64.rpm
bind9.16-utils-9.16.23-0.14.el8.x86_64.rpm
bind9.16-devel-9.16.23-0.14.el8.ppc64le.rpm
bind9.16-chroot-9.16.23-0.14.el8.s390x.rpm
bind9.16-utils-9.16.23-0.14.el8.s390x.rpm
bind9.16-dnssec-utils-9.16.23-0.14.el8.s390x.rpm
bind9.16-9.16.23-0.14.el8.s390x.rpm
bind9.16-libs-9.16.23-0.14.el8.s390x.rpm
bind9.16-devel-9.16.23-0.14.el8.s390x.rpm
bind9.16-libs-9.16.23-0.14.el8.aarch64.rpm
bind9.16-dnssec-utils-9.16.23-0.14.el8.aarch64.rpm
bind9.16-9.16.23-0.14.el8.aarch64.rpm
bind9.16-chroot-9.16.23-0.14.el8.aarch64.rpm
bind9.16-utils-9.16.23-0.14.el8.aarch64.rpm
bind9.16-9.16.23-0.14.el8.ppc64le.rpm
bind9.16-chroot-9.16.23-0.14.el8.ppc64le.rpm
bind9.16-utils-9.16.23-0.14.el8.ppc64le.rpm
bind9.16-dnssec-utils-9.16.23-0.14.el8.ppc64le.rpm
bind9.16-libs-9.16.23-0.14.el8.ppc64le.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2023:2792 Moderate: bind9.16 security and bug fix update